summaryrefslogtreecommitdiff
path: root/helpers/lh_testroot
diff options
context:
space:
mode:
Diffstat (limited to 'helpers/lh_testroot')
-rwxr-xr-xhelpers/lh_testroot10
1 files changed, 10 insertions, 0 deletions
diff --git a/helpers/lh_testroot b/helpers/lh_testroot
new file mode 100755
index 0000000..6725850
--- /dev/null
+++ b/helpers/lh_testroot
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+# lh_testroot.sh
+
+# Checking user account
+if [ "`id -u`" -ne "0" ]
+then
+ echo "E: need root privileges"
+ exit 1
+fi